Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_ECDH_AES_KEY_WRAP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_EC_KDF_TYPE | kdf
CK_BYTE_PTR | pSharedData
CK_ULONG | ulAESKeyBits
CK_ULONG | ulSharedDataLen

## Detailed Description

Definition at line 1912 of file pkcs11t.h.

## Member Data Documentation

CK_EC_KDF_TYPE CK_ECDH_AES_KEY_WRAP_PARAMS::kdf

Definition at line 1914 of file pkcs11t.h.

CK_BYTE_PTR CK_ECDH_AES_KEY_WRAP_PARAMS::pSharedData

Definition at line 1916 of file pkcs11t.h.

CK_ULONG CK_ECDH_AES_KEY_WRAP_PARAMS::ulAESKeyBits

Definition at line 1913 of file pkcs11t.h.

CK_ULONG CK_ECDH_AES_KEY_WRAP_PARAMS::ulSharedDataLen

Definition at line 1915 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h